name: tdm-geoparsing-py39
channels:
  - conda-forge
dependencies:
  - appnope=0.1.3
  - argon2-cffi=21.3.0
  - argon2-cffi-bindings=21.2.0
  - asttokens=2.0.8
  - attrs=22.1.0
  - backcall=0.2.0
  - backports=1.0
  - backports.functools_lru_cache=1.6.4
  - beautifulsoup4=4.11.1
  - bleach=5.0.1
  - blosc=1.21.1
  - boost-cpp=1.74.0
  - branca=0.5.0
  - brotli=1.0.9
  - brotli-bin=1.0.9
  - brotlipy=0.7.0
  - bzip2=1.0.8
  - c-ares=1.18.1
  - ca-certificates=2022.9.24
  - cairo=1.16.0
  - catalogue=2.0.8
  - certifi=2022.9.24
  - cffi=1.15.1
  - cfitsio=4.0.0
  - charset-normalizer=2.1.1
  - click=8.1.3
  - click-plugins=1.1.1
  - cligj=0.7.2
  - colorama=0.4.5
  - contourpy=1.0.5
  - cryptography=37.0.4
  - curl=7.83.1
  - cycler=0.11.0
  - cymem=2.0.6
  - cython-blis=0.7.8
  - dataclasses=0.8
  - dbus=1.13.6
  - debugpy=1.6.3
  - decorator=5.1.1
  - defusedxml=0.7.1
  - emoji=2.1.0
  - entrypoints=0.4
  - executing=1.1.0
  - expat=2.4.9
  - fiona=1.8.20
  - flit-core=3.7.1
  - folium=0.12.1.post1
  - font-ttf-dejavu-sans-mono=2.37
  - font-ttf-inconsolata=3.000
  - font-ttf-source-code-pro=2.038
  - font-ttf-ubuntu=0.83
  - fontconfig=2.13.94
  - fonts-conda-ecosystem=1
  - fonts-conda-forge=1
  - fonttools=4.37.3
  - freetype=2.12.1
  - freexl=1.0.6
  - gdal=3.4.0
  - geopandas=0.11.1
  - geopandas-base=0.11.1
  - geos=3.10.1
  - geotiff=1.7.0
  - gettext=0.19.8.1
  - giflib=5.2.1
  - hdf4=4.2.15
  - hdf5=1.12.1
  - icu=68.2
  - idna=3.4
  - importlib-metadata=4.11.4
  - importlib_resources=5.9.0
  - ipykernel=6.16.0
  - ipython=8.5.0
  - ipython_genutils=0.2.0
  - ipywidgets=8.0.2
  - jedi=0.18.1
  - jinja2=3.1.2
  - joblib=1.2.0
  - jpeg=9e
  - json-c=0.15
  - jsonschema=4.16.0
  - jupyter=1.0.0
  - jupyter_client=7.3.5
  - jupyter_console=6.4.4
  - jupyter_core=4.11.1
  - jupyterlab_pygments=0.2.2
  - jupyterlab_widgets=3.0.3
  - kealib=1.4.15
  - kiwisolver=1.4.4
  - krb5=1.19.3
  - langcodes=3.3.0
  - lcms2=2.12
  - lerc=4.0.0
  - libblas=3.9.0
  - libbrotlicommon=1.0.9
  - libbrotlidec=1.0.9
  - libbrotlienc=1.0.9
  - libcblas=3.9.0
  - libclang=11.1.0
  - libcurl=7.83.1
  - libcxx=14.0.6
  - libdap4=3.20.6
  - libdeflate=1.14
  - libedit=3.1.20191231
  - libev=4.33
  - libffi=3.4.2
  - libgdal=3.4.0
  - libgfortran=5.0.0
  - libgfortran5=11.3.0
  - libglib=2.74.0
  - libiconv=1.17
  - libkml=1.3.0
  - liblapack=3.9.0
  - libllvm11=11.1.0
  - libnetcdf=4.8.1
  - libnghttp2=1.47.0
  - libopenblas=0.3.21
  - libpng=1.6.38
  - libpq=13.5
  - libprotobuf=3.20.1
  - librttopo=1.1.0
  - libsodium=1.0.18
  - libspatialindex=1.9.3
  - libspatialite=5.0.1
  - libsqlite=3.39.3
  - libssh2=1.10.0
  - libtiff=4.4.0
  - libwebp-base=1.2.4
  - libxcb=1.13
  - libxml2=2.9.12
  - libzip=1.9.2
  - libzlib=1.2.12
  - llvm-openmp=14.0.4
  - lz4-c=1.9.3
  - mapclassify=2.4.3
  - markupsafe=2.1.1
  - matplotlib-base=3.6.0
  - matplotlib-inline=0.1.6
  - mistune=0.8.4
  - mkl=2022.1.0
  - munch=2.5.0
  - munkres=1.1.4
  - murmurhash=1.0.8
  - mysql-common=8.0.30
  - mysql-libs=8.0.30
  - nbclient=0.5.13
  - nbconvert=6.4.5
  - nbformat=5.6.1
  - ncurses=6.3
  - nest-asyncio=1.5.5
  - networkx=2.8.6
  - ninja=1.11.0
  - notebook=6.4.12
  - nspr=4.32
  - nss=3.78
  - numpy=1.23.3
  - openjpeg=2.5.0
  - openssl=1.1.1q
  - packaging=21.3
  - pandas=1.5.0
  - pandoc=2.19.2
  - pandocfilters=1.5.0
  - parso=0.8.3
  - pathy=0.6.2
  - pcre=8.45
  - pcre2=10.37
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=9.2.0
  - pip=22.2.2
  - pixman=0.40.0
  - pkgutil-resolve-name=1.3.10
  - poppler=21.11.0
  - poppler-data=0.4.11
  - postgresql=13.5
  - preshed=3.0.7
  - proj=8.2.0
  - prometheus_client=0.14.1
  - prompt-toolkit=3.0.31
  - prompt_toolkit=3.0.31
  - protobuf=3.20.1
  - psutil=5.9.2
  - pthread-stubs=0.4
  - ptyprocess=0.7.0
  - pure_eval=0.2.2
  - pycparser=2.21
  - pydantic=1.9.2
  - pygments=2.13.0
  - pyopenssl=22.0.0
  - pyparsing=3.0.9
  - pyproj=3.3.0
  - pyqt=5.12.3
  - pyrsistent=0.18.1
  - pysocks=1.7.1
  - python=3.9.13
  - python-dateutil=2.8.2
  - python-fastjsonschema=2.16.2
  - python_abi=3.9
  - pytorch=1.12.1
  - pytz=2022.2.1
  - pyzmq=24.0.1
  - qt=5.12.9
  - qtconsole=5.3.2
  - qtconsole-base=5.3.2
  - qtpy=2.2.0
  - readline=8.1.2
  - requests=2.28.1
  - rtree=1.0.0
  - scikit-learn=1.1.2
  - scipy=1.9.1
  - send2trash=1.8.0
  - setuptools=65.4.0
  - shapely=1.8.0
  - shellingham=1.5.0
  - six=1.16.0
  - sleef=3.5.1
  - smart_open=5.2.1
  - snappy=1.1.9
  - soupsieve=2.3.2.post1
  - spacy=3.4.1
  - spacy-legacy=3.0.10
  - spacy-loggers=1.0.3
  - sqlite=3.39.3
  - srsly=2.4.4
  - stack_data=0.5.1
  - stanza=1.4.2
  - tbb=2021.6.0
  - terminado=0.15.0
  - testpath=0.6.0
  - thinc=8.1.0
  - threadpoolctl=3.1.0
  - tiledb=2.5.3
  - tk=8.6.12
  - tornado=6.2
  - tqdm=4.64.1
  - traitlets=5.4.0
  - typer=0.4.2
  - typing-extensions=4.3.0
  - typing_extensions=4.3.0
  - tzcode=2022d
  - tzdata=2022d
  - unicodedata2=14.0.0
  - urllib3=1.26.11
  - wasabi=0.10.0
  - wcwidth=0.2.5
  - webencodings=0.5.1
  - wheel=0.37.1
  - widgetsnbextension=4.0.3
  - xerces-c=3.2.3
  - xorg-libxau=1.0.9
  - xorg-libxdmcp=1.1.3
  - xyzservices=2022.9.0
  - xz=5.2.6
  - zeromq=4.3.4
  - zipp=3.8.1
  - zlib=1.2.12
  - zstd=1.5.2
  - pip:
    - geojson==2.5.0
    - gpxpy==1.5.0
    - lxml==4.9.1
    - perdido==0.1.27
    - pyqt5-sip==4.19.18
    - pyqtchart==5.12
    - pyqtwebengine==5.12.1
